Skip to main content
POST
/
api
/
board
/
verify-user
Verify a delegate token
curl --request POST \
  --url https://core-api.getaptly.com/api/board/verify-user \
  --header 'Content-Type: application/json' \
  --header 'x-token: <api-key>' \
  --data '
{
  "token": "<string>"
}
'
{
  "userId": "<string>",
  "email": "<string>",
  "firstName": "<string>",
  "lastName": "<string>",
  "companyId": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.getaptly.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-token
string
header
required

Body

application/json
token
string
required

Delegate token returned by POST /api/platform/user-token.

Response

Token is valid. Returns the user identity.

userId
string
email
string | null
firstName
string | null
lastName
string | null
companyId
string